sdlapplication_h(3)

NAME
sdlapplication_h -

SYNOPSIS

#include "sdlmessageobject.h"
#include <vector>

  Compounds
class SDLApplication

  Defines
#define NO_EVENTTHREAD 1

DEFINE DOCUMENTATION

  #define NO_EVENTTHREAD 1

Definition at line 43 of file sdlapplication.h.

AUTHOR

Generated automatically by Doxygen for ParaGUI from the source code.